<template>
  <span>
    <!-- {{ formantDate.getDate() }}/{{ formantDate.getMonth() }}/{{
      formantDate.getFullYear()
    }} -->

    {{ formatDate }}
  </span>
</template>

<script>
export default {
  props: ['getDate'],
  computed: {
    formatDate() {
      // let valDate = new Date(this.date.seconds * 1000).toLocaleDateString(
      //   'en-US'
      // )
      let valDate = new Date(this.getDate).toISOString().substr(0, 10)
      return valDate
    },
  },
}
</script>

<style></style>
